### Hierarchy

- IGridEventCellSelected

## Index

### Properties

- count
- event
- reference
- rightClick
- selection
- which

## Properties

### count

count: number

- Defined in Grid3/GridEvents.ts:98

### event

event: MouseEvent | KeyboardEvent | TouchEvent

- Defined in Grid3/GridEvents.ts:96

### reference

reference: string

- Defined in Grid3/GridEvents.ts:93

### rightClick

rightClick: boolean

- Defined in Grid3/GridEvents.ts:95

### selection

selection: IGridEventCellSelection

- Defined in Grid3/GridEvents.ts:94

### which

which: string

- Defined in Grid3/GridEvents.ts:97

Generated using TypeDoc